﻿/*================================================================*/
/*	DIGIBUSINESS PAGE																          		*/
/*================================================================*/	
#map_canvas2 {
		width:350px; 
		height:280px;
	}
	@media (max-width:470px) {
		#map_canvas2 {
			width:325px; 
			height:267px;
		}
	}
	@media (max-width:430px) {
		#map_canvas2 {
			width:280px; 
			height:220px;
		}
	}
	@media (max-width:280px) {
		#map_canvas2 {
			width:180px; 
			height:146px;
		}
	}
	#mobileNav {
		position: relative; 		
	}
	@media (max-width:750px) {
		#mobileNav {
			position: relative;
			clear:both;
		}
		#main_menu ul li a {
			 padding: 10px 0 10px 20px;
		}
	}
	#main_menu li a {
    height: 56px;
    line-height: 56px;
}